@charset "utf-8";
/* CSS Document */

body {font:14px "微软雅黑"; color:#666; margin:0; padding:0;}
ul, li, img, p, h1, h2, h3, h4, h5, h6, input {margin:0px;padding:0px;}
img, input {border:none;}
ul, li {list-style-type:none;}
a {text-decoration:none; color:#373737}
a:hover { color: #cc9d69; text-decoration: none; }
li {list-style:none;}
.clear {clear:both;}
.bg{ width:100%; background:url(../images/bg2.jpg);}
.zt{ width:1000px; margin:auto;}
.fl{float:left;}
.fr{float:right;}
.ov{ overflow:hidden;}
.mt50{ margin-top:50px;}


/*头部导航*/
.tb{ height:25px; width:25px; margin-top:3px; margin-left:30px;}
.tou{ background:url(../images/bg.jpg); width:100%; height:31px;}
.sousou{ width:190px; border:1px solid #fff; height:21px; margin-left:50px; border-radius:12px; margin-top:5px;}
.tex{background:url(../images/bg.jpg); margin-left:10px; width:150px; line-height:20px; float:left; color:#fff; margin-top:1px;}
.but{ width:14px; height:19px; background:url(../images/sousuo.png) 50% no-repeat; border:0;float:left; margin-left:8px; cursor:pointer;}
/*logo*/
.logo{ height:65px; padding-top:35px;}
.daohang a{ font-size:16px; margin:0px 20px; line-height:130px; }
.daohang{margin-right:-20px; float:right;}


div.nav{font-size: 16px;float:right;}
/*nav-main*/
#nav_box{width: 100%;height: 100%; list-style-type: none;line-height:130px;}
ul.nav-main span{display: inline-block;margin-left: 18px;width: 7px;height: 7px;}
/*导航条设置*/
#nav_box li{display: block; float: left;color: #373737;margin:0px 16px;cursor: pointer;position: relative; }

/*隐藏盒子设置*/
#nav_box li ul{width:120px;border: 1px solid #9d7c58;border-top: 20; position: absolute; display:none;background:#fff;top:80px !important; z-index:999; text-align:center; line-height:36px;}
.hidden-box>ul{list-style-type: none;cursor: pointer;}

/*banner*/
.fullSlide{width:100%;position:relative;height:400px;background:#000; z-index:1;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:400px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:400px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:5%;background-position:-6px -137px;}

/*案例展示*/
.caseshow{ margin-top:50px; width:610px; float:left;}
.biao1{ background:url(../images/bg.png) no-repeat; height:60px; line-height:50px; font-size:18px; color:#373737; padding-left:210px;}

.a_pic{ margin-top:35px;}
.a_pic ul{ width:612px;float:left; margin-left:-3px;}
.a_pic ul li{float:left; cursor:pointer; width:199px; margin-left:3px; margin-bottom:10px;overflow:hidden; border:1px #ccc solid; background-color:#fff;}
.a_pic ul li p{ text-align:center; line-height:44px;}
.a_pic ul li:hover{ background-color:#222;}
.a_pic ul li:hover a{ color:#fff;}
.a_pic ul li img{width:200px; height:134px;overflow:hidden;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease; }
.a_pic li:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;width:200px; height:134px; margin-left:2px; margin-top:2px;overflow:hidden;}

/*新闻中心*/
.news{margin-top:50px; width:350px; float:left; margin-left:40px;}
.biao2{ background:url(../images/bg1.png) no-repeat; height:60px; line-height:50px; font-size:18px; color:#373737; padding-left:165px;margin-bottom:35px;}
.news_nr ul li img{ float:left;}
.news_nr ul li{ float:left;background:url(../images/tb5.png) 50% 50% no-repeat; height:132px;width:350px; margin-bottom:10px;}
.news_nr p{ line-height:24px; font-size:16px; padding-left:191px; padding-top:20px; padding-right:20px;}

/*雕塑艺术衍生品*/
.biao3{ background:url(../images/bg2.png) no-repeat; height:60px; line-height:50px; font-size:18px; color:#373737; padding-left:340px;margin-bottom:35px;}
.diao{ margin-top:50px;}
.pic1{ overflow: hidden; color: #FFF; }
.pic1 ul{ width:1065px;}
.pic1 ul li{ margin-right:65px; float:left; position:relative; text-align:center;}
.pic1 ul li a{ color:#fff;}
.pic1 ul li div{ display:none; position:absolute; top:0; width:100%; height:257px; background:url(../images/pic4.png) no-repeat; color:#fff; z-index:4000; padding-top:50%;}
.pic1 ul li:hover div{ display:block;}


.dibu{ background:url(../images/bg.jpg); width:100%; margin-top:50px;}
.dibu_nr{ width:1000px; margin:auto; height:200px;}
.dibu_nr ul{ float:left; padding-top:50px; line-height:36px; color:#fff;}
.dibu_nr img{ float:right; }
.di{ background:#000; width:100%; height:36px;}
.di p{ text-align:center; color:#fff; line-height:36px;}


.weixin {width:120px; position:fixed;/* z-index:10000000000000000000;*/ text-align:center;bottom:40%;right:0px;}
#AdLayer {position:fixed;width:54px;height:75px;bottom:10%;right:0px;}

#AdLayer img:hover {

	filter:alpha(opacity=80); /*IE滤镜，透明度50%*/

-moz-opacity:0.8; /*Firefox私有，透明度50%*/

opacity:0.8;/*其他，透明度50%*/

}

.pinwei{position: fixed;bottom: 30%;width: 181px;display: none;height:244px;}




.item_title{ font-size:24px;  margin:/*35px*/20px 0;}
.item_title h1{ font-weight:lighter;}

.item_title b{ color:#969696;  margin-left:12px;font-weight:lighter;}

.item_title span{ font-size:16px; color:#969696; display:inline-block; margin-left:19px;}

.link_title{ height:48px; line-height:48px; border-bottom:#cd9600 1px solid; background:url(../images/title_bg.jpg) repeat-x;}

.link_title .ul{ background:url(../images/left_radiu.png) no-repeat left;}

/*.link_title .ul ul{ background:url(../images/right_radiu.png) no-repeat right;}*/

.link_title .ul ul li{ float:left; height:48px;width:101px; text-align:center;background:url(../images/link_li_bg.png) no-repeat; position:relative;}

.link_title .ul ul li a{ display:block; color:#646464;}

.link_title .ul ul li a:hover{ background:url(../images/orange_bg.png) no-repeat;color:#fff;}

.link_title .ul ul li a.current{ background:url(../images/orange_bg.png) no-repeat;color:#fff;}

.cur_position{ display:inline-block;  float:right; color:#646464; margin-right:19px; white-space:nowrap}

.cur_position a{color:#646464; display:inline-block;}

.contant{ background:#fff; padding-bottom:15px; }

.news_contant{ margin:0 auto;width:960px; padding-top:8px; line-height:36px; font-size:14px;}
#content100{font-size: 16px;}

.newsinclude{padding:17px 0; border-bottom:#d6d6d6 1px solid;}

.newsinclude .news_pic{width:345px;}

.newsinclude .news_pic a{ display:block;width:345px; border:#eee 2px solid;}



.newsinclude .news_pic a:hover{ border:#ba8a63 2px solid;}

.newsinclude .news_txt{ width:578px;}

.newsinclude .news_txt h1{ font-size:16px; color:#646464; margin-bottom:10px;}

.newsinclude .news_txt h1 a{ color:#646464; font-size:16px;}

.newsinclude .news_txt h1 span{ font-size:16px;}

.newsinclude .news_txt p{ line-height:28px; color:#969696; height:115px; overflow:hidden;}

.newsinclude .news_txt a{ color:#cd9600; font-size:14px; margin-top:10px; display:inline-block}

.newsinclude .news_txt a:hover{ text-decoration:underline;}

.news_com h1{ text-align:center; font-size:18px; color:#cd9600; padding-bottom:30px;}

.news_com h1 span{ font-size:14px; color:#;}

/*.news_com_p{ font-size:14px; line-height:32px; color:#;}*/

.page{ text-align:center; margin:20px 0;}
.news_contant ul li{ height:220px; padding-top: 20px; padding-bottom:20px; border-bottom:1px #ccc solid;}	
.news_contant ul li img{ float:left; width:345px; height:220px; margin-right:20px;}
.a_pics{ margin-top:40px;}
.a_pics ul{ width:1000px; margin:auto;}
.a_pics ul li{float:left; cursor:pointer; width:234px; margin-left:6px; margin-bottom:40px;overflow:hidden;}
.a_pics ul li p{ text-align:center; line-height:50px;}
.a_pics ul li:hover{ background-color:#222;}
.a_pics ul li:hover a{ color:#fff;}
.a_pics ul li img{width:230px; height:178px; margin-left:2px; margin-top:2px;overflow:hidden;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease; }
.a_pics li:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;width:230px; height:178px; margin-left:2px; margin-top:2px;overflow:hidden;}